Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Mantiq Integration for WooCommerce

Beschrijving

Mantiq WordPress Workflow Automation Plugin

Mantiq allows you to craft customized workflows, without leaving your WordPress dashboard.

Achieve more in less time
Save time and efforts through a rich set of features and functionality.

Adapt fast
Easily customize your workflows to meet your business’ evolving needs.

Level up
Extend Mantiq with custom actions to achieve unprecedented results.

For more details, please visit: wpmantiq.com.

FAQ

What are the required plugins?

WooCommerce and Mantiq are required to run this integration.

What are the minimum requirements to run Mantiq?

You’ll need WordPress 5.0+, PHP 7.0+, and MySQL 5.7+

Can developers extend this?

Absolutely! For more details, please visit: wpmantiq.com.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Mantiq Integration for WooCommerce” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Changelog

For more details please visit changelog.